﻿html,body           {color:#919191;
                    font-family:'Kairos Sans',sans-serif;
                    font-weight:500;
                    background: transparent;
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */}
.outerwrapper       {background:transparent; max-width:1280px; margin-bottom:15px; text-align:center;}
.outerwrapper p     {font-size:1.2rem; color:#001852;}

.container          {background:transparent; padding:48px 30px;}

.logo               {float:left; max-width:23.75%; margin:0px 5% 3vw 6%;}
.outerwrapper h1    {width:auto; margin:0px; color:#013ba6; font-weight:700; font-size:2.4em;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #919191;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #919191; opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #919191;
}
:-moz-placeholder { /* Firefox 18- */
  color: #919191;
}

.hide                   {display:none !important;}

div.error               {border:none; border-bottom:2px solid rgb(240, 128, 128)}
select.error            {background:none !important;}
select.selectized.error,
.selectize-control.error {border:none;}
select.selectized.error + div.selectize-control div.selectize-input {border:none; border-bottom:2px solid rgb(240, 128, 128);}
#ErrorMessage       {margin:0px 0px 0px;}

input[type=text],
input[type=tel],
input[type=select-one],
.selectize-input     {float:left; width:48%; max-width:100%; min-height:56px; margin:10px 1%; 
                        background:white; border:none; border-bottom:2px solid #013ca6; padding:9px 15px;
                        font-family:inherit; font-weight:700; color:#919191;
                        font-size:1.3rem; text-transform:uppercase;
                        -webkit-box-shadow:none;
                        box-shadow:none;
                        -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
                        }
input[type=select-one]  {padding-bottom:15px !important;}

input[type=text].wide   {width:98%;}

div.formItem                            {float:left; width:48%; margin:1%; padding:13px 0px 0px 3px; box-sizing:border-box;}
div.formItem.center                     {text-align:center; float:none; margin:30px auto 0px;}
div.formItem.topalign                   {margin:0px auto 20px; padding-top:0px; min-height:0px;}
div.formItem.wide                       {float:none; width:80%; padding-top:0px; margin:0px auto 20px;}
div.formItem.almamater                  {padding: 9px 0px 9px 15px; white-space:nowrap; text-align:left; width:100%;}
div.formItem.almamater span             {text-align: left; font-size: 1.3rem; font-weight: 700; margin-right:30px;}
div.formItem.almamater span + br        {display:none;}
div.formItem.almamater label            {font-weight:500;}

div#SchoolToggle {
}
div.formItem.chkbox                     {}
div.formItem.chkbox input[type=checkbox] {float:left;}
div.formItem.chkbox label               {display: inline-block; float: left; width: 95%; padding:0px 30px;
                                         font-size:1.2em; font-family:'neue-haas-unica',sans-serif; font-weight:500;}

div.formItem.formgroup > *,  
div.formItem.formgroup .selectize-input {}

.formItem.formgroup.topalign            {width: 48%; padding-left:0px; margin:10px 1%;}

input#txtOther                          {width: 97%;}

input[type=radio]       {margin:0px 4px 0px 12px;}

/*.selectize-input        {padding:13px 15px;}*/
input[type=select-multiple],
input[type=select-one],
.selectize-input,
.selectize-dropdown-content {cursor:pointer; font-size:1.3rem; font-weight:700; text-transform:uppercase; text-align:left;}

.selectize-dropdown         {margin:-10px 0 0 7px;}
.selectize-dropdown .active {background-color:#7eadff; color:#ffffff;}

.selectize-control.multi .selectize-input > div  {background:#f2f2f2; color:#919191;}
.selectize-control.multi .selectize-input:after,
.selectize-control.single .selectize-input:after    {
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-color: #808080 transparent transparent transparent;
    border-style: solid;
    border-width: 11px 10px 0 10px;
    content: ' ';
}
.selectize-control.multi .selectize-input.dropdown-active:after,
.selectize-control.single .selectize-input.dropdown-active:after{
  margin-top: -5px;
  border-color: transparent transparent #919191 transparent;
  border-width: 0 10px 11px 10px;
}
.selectize-control.multi .selectize-input.has-items {
    padding: 10px 25px 3px 8px;
}
.selectize-input.full           {background-color: white;}

.selectize-dropdown-content     {max-height:150px;}

.selectize-input,
.selectize-control.single .selectize-input.input-active,
.selectize-input.focus {
    background:white;
  cursor: pointer;
  -webkit-box-shadow:none;
  box-shadow:none;
}

.selectize-control .selectize-input.input-active input {
  cursor: pointer;
}

.selectize-dropdown [data-selectable].option {
    font-size: .8em;
    font-weight: 500;
}

.selectize-control.single .item {font-size:1.3rem; vertical-align: text-bottom;}
.selectize-input .item          {font-size:1rem;}

.selectize-control input              {height:4px;}
.selectize-control input[placeholder] {height:auto;}

.help                           {margin:0px 0px 25px;}
.help a 						{text-decoration:underline;}

input[type=submit]              {width:auto; background:#023ca7; border:2px solid #023ca7; padding:0px 40px; margin:0px auto;
                                font-family:inherit; font-weight:800; font-size:1.3em; text-transform:uppercase;}


div.formItem.almamater          {-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
div.formItem.almamater div,
div.chkbox                      {position:relative; display:inline-block; margin:0px 30px 0px 0px;}
div.formItem.almamater label    {font-size:1.3rem; margin-left:13px; padding:0px 0px 0px 30px;}

/* Hide default radio button */
input[type=radio],
input[type=checkbox]            {opacity: 0; cursor: pointer;
                                width: 20px; height: 20px; 
                                position: absolute; left: 0px; top: 2px; z-index: 99;
                                }
input[type=radio]               {left: -8px; top: 6px;}

/* Custom radio button */
.checkmark                      {position: absolute; top: 0px; left: 0px; height: 29px; width: 29px;
                                 background-color: white; border-radius: 0%; border:1px solid #eaeaea; box-sizing:border-box;}
div.formItem.almamater .checkmark {top:0px; left:0px;}

div.formItem.almamater div:hover input ~ .checkmark     {background-color: white;}
input:checked ~ .checkmark      {background-color: white;}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after                {content: ""; position: absolute; display: none;}

/* Show the indicator (dot/circle) when checked */
input:checked ~ .checkmark:after {display: block;}

.checkmark:after                {left: 10px; top: 5px; width: 6px; height: 12px;
                                 border: solid black; border-width: 0 2px 2px 0;
                                 -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}


#legalese a 					{text-decoration: underline;}


@media screen and (min-width: 1280px) {
    
    .logo                       {margin-bottom:50px;}
    div.formItem.wide           {width:68%;}
}

/*@media screen and (max-width: 720px) {
    .outerwrapper h1            {width:100%;}   
    .logo                       {float:none; display:block; margin:0px auto; width:auto; width:calc(100% - 50px); max-width:350px;}
}*/
@media screen and (max-width: 1160px) {
    div.formItem.almamater span + br        {display:unset;}
    }

@media screen and (max-width: 850px) {
    div.formItem.wide           {width:auto; margin: 0px 1% 20px calc(1% + 15px);}
    div.formItem.almamater      {white-space:normal;}
    div.formItem.almamater>span {display:inline;}
    div.formItem.almamater>span+span {white-space:nowrap;}
}

@media screen and (max-width: 768px) {
        input[type=text],
    input[type=tel],
    input[type=select-one],
    .selectize-input,
    div.formItem.almamater span,
    .selectize-dropdown-content,
    input[type=select-multiple],
    input[type=select-one],
    .selectize-input,
    .selectize-dropdown-content,
    div.formItem.almamater label,
    input[type=submit],
    .selectize-control.single .item {font-size:1.2rem;}

    div.formItem.chkbox label,
    .help>a                         {font-size:1.0rem;}
    }

@media screen and (max-width: 740px) {
    input[type=text],
    input[type=tel],
    .selectize-input,
    div.formItem                                {width:98%;}
    div.formItem.formgroup.topalign             {width:100%; padding:0px; margin:0px}
    div.formItem.formgroup > *, 
    div.formItem.formgroup .selectize-input     {width:99%;}
    input#txtOther                              {width:98%;}
    
    div.formItem.chkbox                     {margin-top:10px;}
    div.formItem.chkbox input[type=checkbox] {float:none;}
    div.formItem.chkbox label               {display: inline; float: none; width: auto;}
}

@media screen and (max-width: 480px) {
    .outerwrapper h1                {font-size:2rem;}

    input[type=text],
    input[type=tel],
    input[type=select-one],
    .selectize-input,
    div.formItem.almamater span,
    .selectize-dropdown-content,
    input[type=select-multiple],
    input[type=select-one],
    .selectize-input,
    .selectize-dropdown-content,
    div.formItem.almamater label,
    input[type=submit],
    .selectize-control.single .item {font-size:1rem;}

    div.formItem.chkbox label,
    .help>a                         {font-size:.8rem;}

    .checkmark                      {height: 20px; width: 20px; left:0px;}
    .checkmark:after                {left: 6px; top: 1px; width: 5px; height: 10px;}
    div.formItem.almamater label    {padding-left:20px;}
    div.formItem.chkbox label       {padding:0px 0px 0px 20px;}
    input[type=radio], input[type=checkbox] {left:0px;}

    .selectize-control.multi .selectize-input:after,
    .selectize-control.single .selectize-input:after    {border-width: 8px 7px 0 7px;}
    
    .selectize-control.multi .selectize-input.dropdown-active:after,
    .selectize-control.single .selectize-input.dropdown-active:after    {border-width: 0px 7px 8px 7px;}
}

@media screen and (max-width: 370px) {
    input[type=submit]          {white-space: normal; line-height: 26px; padding: 10px 20px;}
}